Bug 809875 - [abrt] libsocialweb-0.25.20-3.fc17: __GI___libc_malloc: Process /usr/libexec/libsocialweb-core was killed by signal 11 (SIGSEGV)
[abrt] libsocialweb-0.25.20-3.fc17: __GI___libc_malloc: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libsocialweb (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:2e19e9e32c0aac92ec9d57ff11e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 10:43 EDT by Misha Shnurapet
Modified: 2013-08-01 04:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:19:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (34.19 KB, text/plain)
2012-04-04 10:43 EDT, Misha Shnurapet
no flags Details
File: dso_list (4.65 KB, text/plain)
2012-04-04 10:43 EDT, Misha Shnurapet
no flags Details
File: smolt_data (2.88 KB, text/plain)
2012-04-04 10:43 EDT, Misha Shnurapet
no flags Details
File: backtrace (47.27 KB, text/plain)
2012-04-04 10:43 EDT, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2012-04-04 10:43:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.9
backtrace_rating: 3
cmdline:        /usr/libexec/libsocialweb-core
crash_function: __GI___libc_malloc
executable:     /usr/libexec/libsocialweb-core
kernel:         3.3.0-8.fc17.x86_64
pid:            2691
pwd:            /
remote_result:  NOTFOUND
time:           Пн. 02 апр. 2012 22:00:10
uid:            1000
username:       misha

backtrace:      Text file, 48401 bytes
dso_list:       Text file, 4757 bytes
maps:           Text file, 35011 bytes
smolt_data:     Binary file, 2945 bytes

build_ids:
:0e44d60bbc2aa0853c0f923fc60568f6cbc875c4
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:4555444390434459edd5379df593b6d7382f86be
:c03bacbe6f25eefdf455852b87a6f28b92d86576
:1961c225625b8c69e87988d98fd643ff1e69f261
:4ce063a57dad908a18da43695bf7138792954038
:c33078ce2af3b19c35d4e80fe94be13287ebbaf8
:76027223dd5091efbc054ac58117f9a392798384
:8cf3e684e779b7979e9b46311f7e460fb3d9b036
:92a4af5e74d0085fafe46916e053873ef13fc345
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:71dbf893ef1c9e6a3940f4d943c43717cde4f588
:050cefadfc35f73c6b1d5308f40f0db8205d33b4
:3bef9ad685ab6a0ebf3fd5997efa2c39b5019fca
:f515192bb7be3c4dd588ca532ef6f44e3ee55b6b
:fa109822e1dfe3c97963318f0a110695ed11430d
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:4a7ae055587473c6599cd50bd2f13ada6d616496
:03a3531257193c88ade30f23f9dc93545fa5397d
:1c942a449ab4b8f87bfd2923fdad46aca0fe0f7b
:f2bcd852f344cf90ce2a2298a4b89d8aaeee8a68
:92701906b9241f4d55d82c1e926cf68e5bcca761
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b
:8ea93696a55f2bdd21ebcf7c5a3cbf082cf5bcd2
:af1cc02686634d74ebb0e9f1ec9e45685e084c48
:6419b38400feb8414d331a1f2deebb0012d0d72e
:25c9d8edb345972f0670cdade4eeb299f8f2fd3d
:564cd0d550641084af8b36dd225730347e611a80
:de9d746d45d902d903d4b8d873598850afc754e1
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:0fb3dba4f29d27c0edd851adbff3a84e6babe4a8
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:8d91605fb3bb9772a5bc641fe18f93bc9eddfd79
:350920b52e92655cdb258fa5f96fe7004ad07a52
:63651cdc0224824a9c9324c77c3b5887378e871d
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:e789f001d792823f657f39b4f9a2ef4935271c64
:5ee96f4ab1b30c4fa284984fe3997d20ee028ec8
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:38a076822e48ea8493cda8d47ea3e6d9648255c5
:822e9b3523e8312240f41a25722d539bc77ed436
:fa3c44ec61ee975e6768495166e69e9722e346dd
:c756fce1a87ce76055da3ded2183973695db8979
:799aa1168c9d9ef63e90bbe868a10fdf030dd532
:ecfbaa42a9d201a6a46592b75225907947a63136
:0cfe4a514e02b0a5583bc40d15441185d4f4cb6a
:d3619119ad0d25ba83ce046971658a86199deb1c
:39e058ce9f98b453b3390b1a92c962c0f8330b7f
:0932c710a0651cc6ba625234790de9b8fc954c63
:995f6f18d5910289af8d873e3599caf62f561191
:9af33edde528c64869abfcce919051d5b15848d9
:5f038f3fb1b1571769e7c9b79e025fe328052950
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:689f90d61772c61395ecfab97ff8002b76bbe15d
:0c4b8a315525e76a9488ef163e98db22a7d43522
:d804f8ee47797da9213a92f00cd095ecada8d79f
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:64b6053e0eedb8405e2268629a19f59d60cf98a5
:cb4516493f5305b467309dfcf813ae7da125ea47
:9303b51b9254f2b7d1db7a4fc059cd3dcf7c4201
:5ff1c46944f885545e872f1b19b2d15a1ee8f667
:1ae3713cde85e9464ebaec5c8d774e8f57d7f8d4
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:516400711cc3bd73da0013ec0c6c7c1606f89965
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:f03b79397ed9c0851f0541cd15e309cfbd944dad
:1d5f935641e042c3fa98a1f1fdd86cfde42d4520

core_backtrace:
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x7bc5a malloc_consolidate libc.so.6 -
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x7cdae _int_malloc libc.so.6 -
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x7fc43 malloc libc.so.6 -
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x22441 __gconv_open libc.so.6 -
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9 0x21dc1 iconv_open libc.so.6 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x2b229 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x2b49a g_iconv_open libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x2b55b - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x2b96c g_convert libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x2bacb g_convert_with_fallback libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4dfbe - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x4f11c g_printerr libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x687db g_assertion_message libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x80e0b - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x81036 g_variant_type_info_query_element libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x7ee89 g_variant_serialised_n_children libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x7b31e g_variant_n_children libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x77898 g_variant_iter_init libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x778ed g_variant_iter_new libglib-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0xa6152 - libgio-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0xa637c - libgio-2.0.so.0 -
:ae74f1bdcd89bba7375a344fac1a8ffb3152a26b 0xa987a g_settings_get_enum libgio-2.0.so.0 -
:3bef9ad685ab6a0ebf3fd5997efa2c39b5019fca 0x234f - libgiognomeproxy.so -
:3bef9ad685ab6a0ebf3fd5997efa2c39b5019fca 0x2dcc - libgiognomeproxy.so -
:39e058ce9f98b453b3390b1a92c962c0f8330b7f 0x3c9f8 - libsoup-2.4.so.1 -
:39e058ce9f98b453b3390b1a92c962c0f8330b7f 0x4603b - libsoup-2.4.so.1 -
:39e058ce9f98b453b3390b1a92c962c0f8330b7f 0x46816 - libsoup-2.4.so.1 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x475bc g_main_context_dispatch libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x479d8 - libglib-2.0.so.0 -
:fa109822e1dfe3c97963318f0a110695ed11430d 0x47dd2 g_main_loop_run libglib-2.0.so.0 -
:564cd0d550641084af8b36dd225730347e611a80 0xa757 sw_core_run libsocialweb.so.0 -
:64b6053e0eedb8405e2268629a19f59d60cf98a5 0xedd - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-8aCGmIkFtf,guid=03ad34fc6604ca70a0873b870000003e
:XDG_RUNTIME_DIR=/run/user/misha
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/home/misha/.cache/keyring-h8V6tv/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2044,unix/unix:/tmp/.ICE-unix/2044
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=misha
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/home/misha/.cache/keyring-h8V6tv/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8aCGmIkFtf,guid=03ad34fc6604ca70a0873b870000003e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-misha-8nZclW/database
:USER=misha
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2034
:SHLVL=1
:PWD=/
:GDM_LANG=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/home/misha/.cache/keyring-h8V6tv
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=misha
:HOME=/home/misha

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30955                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30955                30955                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[24846]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[24851]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/dev/urandom
:pos:	0
:flags:	02100000
:10:socket:[24853]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[24035]
:pos:	0
:flags:	02004002

var_log_messages:
:Apr  2 22:00:10 saw abrt[31809]: File '/usr/libexec/libsocialweb-core.#prelink#.Pwkd2P' seems to be deleted
:Apr  2 22:00:10 saw abrt[31809]: File '/usr/libexec/libsocialweb-core.#prelink#.Pwkd2P' seems to be a prelink temporary file
:Apr  2 22:00:10 saw abrt[31809]: Saved core dump of pid 2691 (/usr/libexec/libsocialweb-core) to /var/spool/abrt/ccpp-2012-04-02-22:00:10-2691 (33394688 bytes)
Comment 1 Misha Shnurapet 2012-04-04 10:43:29 EDT
Created attachment 575150 [details]
File: maps
Comment 2 Misha Shnurapet 2012-04-04 10:43:32 EDT
Created attachment 575151 [details]
File: dso_list
Comment 3 Misha Shnurapet 2012-04-04 10:43:34 EDT
Created attachment 575152 [details]
File: smolt_data
Comment 4 Misha Shnurapet 2012-04-04 10:43:38 EDT
Created attachment 575153 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 22:24:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 04:19:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.